/* Reset */

body
{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/* Hintergrundbilder */

.home-seite
{
	background-image: url("/files/seitenbilder/home-seite.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
	background-size: cover;
}

.flexcontainer {
	display: flex; /* Flexbox */
	justify-content: center;
	align-items: center;
}

.flexcontainer .ZentriertesBild figure img {
	width: 100vw;
	height: 20vw;
	margin: 0 20px 0 20px;
}


.lauf_maus {
      position: fixed;
      bottom: 0;
      left: -30vw;
      height: 50vh;
      animation: moveRight 5s linear forwards;
    }

    @keyframes moveRight {
      from {
        left: -30vw;
      }
      to {
        left: 100%;
      }
    }
